body {
	background: url(https://images.unsplash.com/photo-1465244085115-0c89caa46915?format=auto&auto=compress&dpr=1&crop=entropy&fit=crop&w=1177&h=785&q=80);
	background-size: cover;
	background-position: bottom;
	font-family: 'Lato', sans-serif;
	color: #F0F0F2;
	/*color: #1f1015;*/
}
html {
	height: 100%;
}
#content {
	text-align: center;
	padding-top: 25%;
	text-shadow: 	-4px -4px 3px rgba(0,0,0,0.18),
					-8px -8px 13px rgba(0,0,0,0.06),
					-18px -18px 23px rgba(0,0,0,0.06);
}

h1 {
	font-weight: 700;
	font-size: 5em;
}

a {
	text-decoration: none;
	color: #110D11;
	/*color: #3E5311;*/
	/*color: #445c04;*/
	/*color: #1f1015;;*/
}

a:hover, a:visited {
    color: #3E5311;
}

hr {
	width: 300px;
	border-top: 1px solid #6F6F6C;
	border-bottom: 1px solid rgba(0,0,0,0.05);
}

.bottom-align-text {
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: center;
  }